<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.usai.redant.CommonEditor.SignatureActivity">

    <com.example.macmini1.listviewdemo.BrushView
        android:id="@+id/brush_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        />


</RelativeLayout>
